## oem-workaround-kernel-parameter-force-s3 1.1ubuntu2

=== debian/changelog ===
oem-workaround-kernel-parameter-force-s3 (1.1ubuntu2) xenial; urgency=medium

  * build by jenkins

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Mon, 09 Jul 2018 06:29:14 +0000

oem-workaround-kernel-parameter-force-s3 (1.1ubuntu1) xenial; urgency=medium

  * bump version.

 -- Alex Tu <alex.tu@canonical.com>  Mon, 09 Jul 2018 14:15:26 +0800

oem-workaround-kernel-parameter-force-s3 (1.1) xenial; urgency=medium

  * bump version.

 -- Alex Tu <alex.tu@canonical.com>  Fri, 06 Jul 2018 18:06:43 +0800

oem-workaround-kernel-parameter-force-s3 (1) xenial; urgency=medium

  * add kernel parameter mem_sleep_default=deep

 -- Alex Tu <alex.tu@canonical.com>  Fri, 06 Jul 2018 17:12:25 +0800
