=== debian/control ===
Source: oem-workaround-kernel-parameter-force-s3
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-workaround

Package: oem-workaround-kernel-parameter-force-s3
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Add kernel parameter mem_sleep_default=deep
 to keep the original sleep behavior after update kernel from Xenial 4.13 to 4.15.
